
			
			*[data-bg-image="fkOB7VDRrOMfYortnyeE"] {background-size: cover;}

			

			@media (min-width: 1025px) {
				*[data-bg-image="fkOB7VDRrOMfYortnyeE"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/fkOB7VDRrOMfYortnyeE");}
			}

			@media (min-width: 769px) and (max-width: 1024px) {
				*[data-bg-image="fkOB7VDRrOMfYortnyeE"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/fkOB7VDRrOMfYortnyeE");}
			}

			@media (max-width: 768px) {
				
					*[data-bg-image="fkOB7VDRrOMfYortnyeE"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/fkOB7VDRrOMfYortnyeE");}
					*[data-bg-image="fkOB7VDRrOMfYortnyeE"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/fkOB7VDRrOMfYortnyeE");}
				
			}
		